import React, { Component } from 'react';
import PropTypes from 'prop-types';

class Overview extends Component {
  constructor(props) {
    super(props);

  }

  render() {
    let imageUrl = '/src/assets/logo/overView.png';
    return (
      <div style={{ width: '100%', height: '100%' }}>
        <img src={imageUrl} alt=""  style={{ width: '100%', height: '100%' }} />
      </div>
    );
  }
}

Overview.propTypes = {

};

export default Overview;
